Subject: Re: Settlement Case #145359
From: "LLPS Customer Service" <[email-masked]>
To: <[email-masked]>
Date: Mon, 30 Apr 2012 14:45:38 -0400

I have never set up anything with Vital.  I signed paperwork with Paypal and someone there would have had to set us up with Vital to be the processor.  I do not have any account numbers nor do I have contact phone numbers to Vital.  I really need someone there to try and fix this.  Please let me know how and when we can get this problem resolved.
Thank you,
Michael B
LLPS

From: [email-masked] 
Sent: Monday, April 30, 2012 1:16 PM
To: [email-masked] 
Cc: [email-masked] 
Subject: Settlement Case #145359 

Dear Michael Bishop,

Your Transactions for login laborlaw have failed to settle due to your account being deactivated at your processor VITAL.  Please contact VITAL and have them correct this.  Once you have done this please reply to this email or call our support line and reference your case number 145359.  We will resubmit the transactions so you will be funded and update you when the case has been completed.  Thank you

Regards,

Customer Service

Payflow Merchant services

     (888)883-9770

[email-masked]